CVE-2017-11509

high

Tenable Plugins

View all (3 total)

IDNameProductFamilySeverity
155658Debian DLA-2824-1 : firebird3.0 - LTS security updateNessusDebian Local Security Checks
high
134180Debian DLA-2129-1 : firebird2.5 security updateNessusDebian Local Security Checks
high
109734Debian DLA-1374-1 : firebird2.5 security updateNessusDebian Local Security Checks
high